package ru.yandex.direct.web.entity.campaign.model;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class GetInternalPagesDomainsRequest {

    @JsonProperty("domains")
    private List<String> domains;

    public List<String> getDomains() {
        return domains;
    }

    public void setDomains(List<String> domains) {
        this.domains = domains;
    }
}
